Server Requirements

WordPress server requirements for running WordPress is PHP version 5.2.4 or greater. MySQL version 5.0.15 or greater or any version of MariaDB. We have tested the theme with Windows, Mac and Linux machines on all the latest browsers to ensure that everything is working perfectly fine.

  • Ensure your web host has the minimum requirements to run WordPress.
  • Make sure the latest version of WordPress is up and running.
  • If necessary, you can download the latest release of WordPress from the official WordPress website.
Recommended PHP Configuration Limits
  • max_execution_time 180
  • memory_limit 128M
  • post_max_size 32M
  • upload_max_filesize 32M

Still need help? Contact Us Contact Us